@charset "utf-8";
body {
	margin-top: 0;
	background-color: #F9F1E6;
}
body, td, th {
	color: #000;
}
h1, h2 { color: #000; }

h3, h4, h5, h6 { color: #000; }

a { color: #333;
	font-weight: bold;
}
#wrapper {
	width: 875px;
	height: auto;
	background-color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom:3px;
	padding-left: 3px;
}
header {
	margin: 0;
	width: 850px;
	height: 177px;
	padding: 0;
	background-color: #000;
}
aside {
	background-color: #F9F1E6;
	margin-top: 0;
	margin-left: 3px;
	width: 185px;
	height: 900px;
	float: left;
	border: thin solid #999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
article {
	background-color: #F9F1E6;
	width: 650px;
	height: auto;
	float: left;
	border: thin solid #999;
	margin-left: 7px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 7px;
	text-align: center;
}
#footer {
	background-color: #F9F1E6;
	text-align: center;
	clear: both;
	width: 863px;
	height: 100px;
	padding: 3px;
	margin-top: 15px;
	margin-left: 3px;
}
.textcenter { text-align:center;}
	
